﻿
/* === HEADING STYLE  === */
.containerMain {
    width: 80%;
    margin: 0 auto;
}

/* === HEADING STYLE  === */

.hrDiseño h1 {
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 15px;
    position: relative;
    width: 100%;
    margin-bottom: 50px;
}

    .hrDiseño h1:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        height: 5px;
        width: 20%;
        background-color: #15284B;
    }

    .hrDiseño h1:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 2px;
        height: 1px;
        width: 100%;
        max-width: 100%;
        background-color: #15284B;
    }


.hrDiseñoInicio h1 {
    font-size: 40px;
    font-weight: 1600;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
    margin-bottom: 40px;
}

    .hrDiseñoInicio h1:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        height: 5px;
        width: 60%;
        left: 20%;
        right: 40%;
        background-color: #15284B;
    }

.textDiseño {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 35px;
    color: #15284B;
    background: transparent;
    animation-duration: 1s;
    animation: blur-in-expand .8s;
}

.textDiseñoInicio {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 35px;
    color: #15284B;
    background: transparent;
    animation-duration: 1s;
    animation: blur-in-expand .4s;
}